const express = require("express");
const router = express.Router();

const {
  getAllContact,
  addContactus,
  getbyid,deletecontactus
} = require("../controllers/contactusController");

router.get("/", getAllContact);
router.post("/", addContactus);
router.get("/:idContactus", getbyid);
router.delete("/:idContactus",deletecontactus);

module.exports = router;
